<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fury</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BWSPBW6T</Web>
  <Summary>WHO IS S.C.O.R.P.I.O.? A glamorous rogue agent with a deadly secret lures NICK FURY into the action-thriller of a lifetime...HIS FATHER'S! Following the trail opens NEVER-BEFORE-SEEN FURY FILES from the Howlin' '40s...the Swingin' '60s...and today! But it takes more than ONE Nick Fury to unlock a mystery decades in the making - and to answer the question...WHO IS S.C.O.R.P.I.O.?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSPBW6T], [RELDATE:2023-05-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Spy</Genre>
  <PageCount>41</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
